Important WestEdge VISA Website Update

Please ensure you're using a current browser and have TLS 1.2 enabled.

Updated: March 23, 2018

In order to provide you with a reliable and more secure connection to our VISA credit card account information website (gotomycard.com), on March 23, 2018 WestEdge disabled access to the VISA Website from browsers that do not support SSL versions TLS 1.2.

Although a high percentage of all PC/Browser combinations currently in use support TLS 1.2, there is a chance that it may not be enabled in your browser settings. This could be especially true if you are using an older browser version. If you cannot access our VISA Website after March 23, 2018 please update your browser to a newer version that supports TLS 1.2 or follow the instructions below to enable TLS 1.2.

What exactly changed and how does that affect your ability to connect to the VISA Website?

In an effort to provide you the highest level of security, we disabled connection to the VISA Website from devices using any Transport Layer Security (TLS) less than 1.2. Any device that is not using TLS 1.2 or higher will not be able to connect to gotomycard.com. Today, all recent versions of the major internet browsers provide the option to use TLS 1.2 & higher.

Why was this change made?

The change was made to protect your data against attacks similar to the Poodle attack that occurred within the past few years. With the use of older TLS versions, a hacker can force a browser to downgrade to an older security version, which is far less secure than today's standards. A browser using older TLS versions is vulnerable enough to let hackers spy on the data traveling to and from your computer.

Enabling SSL Version TLS 1.2

For instructions on how to enable TLS 1.2, please select the browser that you are using to connect to the VISA Website (gotomycard.com) :

Internet Explorer

  1. Open Internet Explorer
  2. Click Alt+T and select Internet Options
  3. Select the Advanced tab
  4. Scroll down to the Security section
  5. Locate and check Use TLS 1.2
  6. Then, press the OK button

If you need to update your Internet Explorer browser, download it here »

Google Chrome

  1. Open Google Chrome
  2. Click Alt+F and select Settings
  3. Scroll down and select Show advanced settings...
  4. Scroll down to the Network section and click on Change proxy settings...
  5. Select the Advanced tab
  6. Scroll down to the Security section
  7. Locate and check Use TLS 1.2
  8. Then, press the OK button

If you need to update your Chrome browser, download it here »

FireFox

  1. Open FireFox
  2. Type in "about:config" in the URL bar and press Enter
  3. Scroll down to "security.tls.version.max" and press Enter
  4. Set the value to 3
  5. Then, press the OK button

If you need to update your Firefox browser, download it here »

Opera

  1. Open Opera
  2. Click Ctrl+F12
  3. Click on Security
  4. Click on Security Protocols...
  5. Check on Enable TLS 1.2
  6. Press the OK button
  7. Then, press the OK button

Safari

  1. There are no options for enabling SSL protocols. If you are using Safari version 7 or greater, TLS 1.2 is automatically enabled.

NOTE: Unfortunately, Windows XP and Windows Vista are only capable of upgrading up to Internet Explorer version 8, which doesn’t support TLS 1.2. Therefore, users of these operating systems using Internet Explorer as their browser will not be able to connect to the VISA Website. In order to access the VISA Website you will need to install the latest version of another browser such as Chrome or FireFox.

Troubleshooting a TLS 1.2 Enabled Browser

What do I do if I am using a current browser and still cannot connect to the VISA Website?

  1. Verify TLS 1.2 has been enabled in your browser settings. Please see the instructions above on how to enable these options.
     
  2. If these options are enabled and you still cannot connect, go to https://www.howsmyssl.com and verify what is showing in the Version section on this page. If you see verbiage similar to what is below and have verified that you have enabled the TLS 1.2 option in the previous step, this could be an indication of an issue with your machine such as a virus or malware. You'll need to troubleshoot whatever issue is causing your machine to not have the ability to make the appropriate changes.

    TIPS

    Until the “Version” listed reports “Good” you’ll be unable to connect to gotomycard.com from this machine.

    Do you have antivirus and/or malware protection? If so, verify the definitions are current and run a scan. If not, we suggest you consider evaluating some of the programs available, some of which are free.

    Additionally, you may want to seek local computer repair, if necessary, to determine why your browser isn't establishing a secure TLS 1.2 connection even though you have the TLS 1.2 option enabled. 

  3. If the results of https://www.howsmyssl.com show that TLS 1.2 is enabled - similar to the verbiage below - and you still cannot connect to the VISA Website, please contact the credit union at (360) 734-5790. To help us troubleshoot the issue, please have the Operating System, Browser, and Version # available when you call.

For more information or to request assistance updating, please call us at (360) 734-5790.

<< Go Back